Skip to Content
Tasks

List Open Entity Tasks

Accès

Membre de l’organisation avec cette autorisation :

  • tasks:read

Une clé API avec des scopes doit aussi avoir l’autorisation dans ses scopes.

GET
/orgs/{organizationId}/tasks/open

Lists the open tasks linked to one customer, terrain, meter, invoice, reservation or product, in the same order as List Tasks.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Query Parameters

customerId?string
terrainId?string
meterId?string
invoiceId?string
reservationId?string
productId?string

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/orgs//tasks/open'
Example Response
null